package com.example.nuria.fesp_cyl.Opciones;

import android.content.SharedPreferences;
import android.os.Bundle;
import android.preference.PreferenceFragment;
import android.preference.PreferenceManager;

import com.example.nuria.fesp_cyl.R;

public class SettingsFragment extends PreferenceFragment {

    private SharedPreferences prefs;
    @Override
    public void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        getActivity().setTitle("FeSP_CyL: Settings");
        addPreferencesFromResource(R.xml.settings);
    }
    @Override
    public void onStart() {
        super.onStart();
        prefs = PreferenceManager.getDefaultSharedPreferences(getActivity());
    }
}
